# SolanaConfig

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**extensions** | **Array&lt;string&gt;** | The extensions that the contract implements. | [optional] [default to undefined]|
|**type** | **string** | The type of the contract. | [optional] [default to undefined]|


## Enum: SolanaConfigTypeEnum


* `Spl` (value: `'SPL'`)

* `Token2022` (value: `'TOKEN2022'`)

* `Program` (value: `'PROGRAM'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
